Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2019-6227 Back to search

Gentoo Linux: CVE-2019-6227: WebkitGTK+: Multiple vulnerabilities Vulnerability

  • Severity: 7
  • Published: March 05, 2019

A memory corruption issue was addressed with improved memory handling. This issue is fixed in iOS 12.1.3, tvOS 12.1.2, watchOS 5.1.3, Safari 12.0.3, iTunes 12.9.3 for Windows, iCloud for Windows 7.10. Processing maliciously crafted web content may lead to arbitrary code execution.

SUSE: CVE-2019-6227: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: February 08, 2019

A memory corruption issue was addressed with improved memory handling. This issue is fixed in iOS 12.1.3, tvOS 12.1.2, watchOS 5.1.3, Safari 12.0.3, iTunes 12.9.3 for Windows, iCloud for Windows 7.10. Processing maliciously crafted web content may lead to arbitrary code execution.

Apple iTunes security update for CVE-2019-6227 Vulnerability

  • Severity: 7
  • Published: January 25, 2019

A memory corruption issue was addressed with improved memory handling. This issue is fixed in iOS 12.1.3, tvOS 12.1.2, watchOS 5.1.3, Safari 12.0.3, iTunes 12.9.3 for Windows, iCloud for Windows 7.10. Processing maliciously crafted web content may lead to arbitrary code execution.

Apple Safari security update for CVE-2019-6227 Vulnerability

  • Severity: 7
  • Published: January 23, 2019

A memory corruption issue was addressed with improved memory handling. This issue is fixed in iOS 12.1.3, tvOS 12.1.2, watchOS 5.1.3, Safari 12.0.3, iTunes 12.9.3 for Windows, iCloud for Windows 7.10. Processing maliciously crafted web content may lead to arbitrary code execution.